<?xml version="1.0" encoding="UTF-8"?>
<MKEYASS_ASSESS desc_thai="หัวข้อประเมิน (KC/KPI)" desc_eng="KC/KPI Assess Table" editcheck="true" mainhelp="MKEYASS_ASSESSHELP" referhelp="MKEYASS_ASSESSHELP" mainkey="KASID" fieldsystem="*" protype="table" deleteflag="true" config_field="">
	<FIELD>
		<KASID lang="A" encrypt="false" log="false" type="String">
			<KEY>1</KEY>
			<WIDTH>15</WIDTH>
			 <RELATION>MKEYASS</RELATION>
			<DESC_ENG>Key Code</DESC_ENG>
			<DESC_THAI>รหัส </DESC_THAI>
			<REQUIRE>true</REQUIRE>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>10</SIZE>
				<ALT_ENG>Key Code</ALT_ENG>
				<ALT_THAI>รหัส</ALT_THAI>
			</COMPONENT>
		</KASID>
		<COMPANYID lang="A" encrypt="false" log="false" type="String">
			<KEY>2</KEY>
			<WIDTH>10</WIDTH>
			<RELATION>MKEYASS</RELATION>
			<DESC_ENG>Company ID</DESC_ENG>
			<DESC_THAI>รหัสบริษัท</DESC_THAI>
			<REQUIRE>true</REQUIRE>
			<COMPONENT type="text">
				<MAXSIZE>10</MAXSIZE>
				<SIZE>5</SIZE>
				<ALT_ENG>Company ID</ALT_ENG>
				<ALT_THAI>รหัสบริษัท</ALT_THAI>
			</COMPONENT>
		</COMPANYID>
		<ASID lang="A" encrypt="false" verify="false" log="false" type="String">
			<KEY>3</KEY>
			<WIDTH>15</WIDTH>
			<RELATION>MASSESS</RELATION>
			<DESC_ENG>Assess code</DESC_ENG>
			<DESC_THAI>หัวข้อประเมิน</DESC_THAI>
			<COMPONENT type="text">
				<SIZE>10</SIZE>
				<MAXSIZE>15</MAXSIZE>
				<ALT_ENG>Assess code</ALT_ENG>
				<ALT_THAI>หัวข้อประเมิน</ALT_THAI>
				<REQUIRE>true</REQUIRE>
			</COMPONENT>
		</ASID>
		<KEYTYPE lang="A" encrypt="false" log="false" type="String">
		    <WIDTH>3</WIDTH>
			 <RELATION>MKEYASS</RELATION>
			<DESC_ENG>key type</DESC_ENG>
			<DESC_THAI>ประเภทคีย์</DESC_THAI>
			<REQUIRE>true</REQUIRE>
			<COMPONENT type="text">
				<SIZE>1</SIZE>
				<MAXSIZE>3</MAXSIZE>
				<ALT_ENG>key type</ALT_ENG>
				<ALT_THAI>ประเภทคีย์</ALT_THAI>
			</COMPONENT>
		</KEYTYPE>
</FIELD>
	<RELATION>
		<MKEYASS>
			<PARENT>MKEYASS_ASSESS.KASID</PARENT>
			<PARENT>MKEYASS_ASSESS.COMPANYID</PARENT>
			<CHILD>MKEYASS.KASID</CHILD>
			<CHILD>MKEYASS.COMPANYID</CHILD>
		 </MKEYASS>
		 <MASSESS>
				<PARENT>MKEYASS_ASSESS.ASID</PARENT>
				<PARENT>MKEYASS_ASSESS.COMPANYID</PARENT>
				<CHILD>MASSESS.ASID</CHILD>
				<CHILD>MASSESS.COMPANYID</CHILD>
		</MASSESS>
		<!--sim-->
		 <SIMMKC>
				<PARENT>SIMMKC_ASSESS.KASID</PARENT>
				<PARENT>SIMMKC_ASSESS.COMPANYID</PARENT>
				<CHILD>SIMMKC.KASID</CHILD>
				<CHILD>SIMMKC.COMPANYID</CHILD>
		</SIMMKC>
		<SIMMKPI>
				<PARENT>SIMMKPI_ASSESS.KASID</PARENT>
				<PARENT>SIMMKPI_ASSESS.COMPANYID</PARENT>
				<CHILD>SIMMKPI.KASID</CHILD>
				<CHILD>SIMMKPI.COMPANYID</CHILD>
		</SIMMKPI>
		<MASSESS>
				<PARENT>SIMMKC_ASSESS.ASID</PARENT>
				<PARENT>SIMMKC_ASSESS.COMPANYID</PARENT>
				<CHILD>MASSESS.ASID</CHILD>
				<CHILD>MASSESS.COMPANYID</CHILD>
		</MASSESS>
		<MASSESS>
				<PARENT>SIMMKPI_ASSESS.ASID</PARENT>
				<PARENT>SIMMKPI_ASSESS.COMPANYID</PARENT>
				<CHILD>MASSESS.ASID</CHILD>
				<CHILD>MASSESS.COMPANYID</CHILD>
		</MASSESS>
	</RELATION>
</MKEYASS_ASSESS>
